lxdream.org :: Issues
lxdream 0.9.1
released Jun 29
Download Now

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000031lxdreamGUIpublic2007-02-11 16:172008-02-03 18:31
Reporternkeynes 
Assigned Tonkeynes 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionM2 
Target VersionFixed in Version0.8 
Summary0000031: End-user GUI
DescriptionReplace the current dev-heavy GUI with something suitable for endusers. Probably modelled after vmware or similar apps. Dev stuff should still be available, but not shown by default.

Main work:
* Add menu/toolbars to the emu window. Make emu window the primary window (only one shown by default).
* Preferences dialog for controller configuration
* Disc attachment chooser (real device or image file)
TagsNo tags attached.
Milestone0.8
Attached Files

- Relationships
parent of 0000023closednkeynes Keyboard input improvements 

-  Notes
(0000039)
nkeynes (administrator)
2007-10-27 01:02

Much better

- Issue History
Date Modified Username Field Change
2007-02-11 16:17 nkeynes New Issue
2007-02-11 16:17 nkeynes Milestone => M3
2007-02-11 16:17 nkeynes Assigned To => nkeynes
2007-02-11 16:17 nkeynes Status new => assigned
2007-02-11 16:49 nkeynes Relationship added parent of 0000023
2007-09-19 23:05 nkeynes Milestone M3 => M4
2007-10-16 17:39 nkeynes Milestone M4 => 0.8
2007-10-27 01:02 nkeynes Status assigned => resolved
2007-10-27 01:02 nkeynes Fixed in Version => 0.8
2007-10-27 01:02 nkeynes Resolution open => fixed
2007-10-27 01:02 nkeynes Note Added: 0000039
2008-02-03 18:31 nkeynes Status resolved => closed
.